# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jul 24 12:49:38 UTC 2016
pkgname = racket-docs
pkgbase = racket
pkgver = 6.6-1
pkgdesc = Docs for the full-spectrum language formerly known as PLT Scheme.
url = http://racket-lang.org/
builddate = 1469364578
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 194075648
arch = arm
license = GPL3
license = LGPL3
license = custom
makedepend = gsfonts
makedepend = sqlite
